select::-ms-expand {
    display: none;
}
.copyright-footer img {
    width: 80px;
    height: 53px;
}
.sm-imageslider-inner .owl-controls .owl-prev, .sm-imageslider-inner .owl-controls .owl-next {
    position: absolute;
    z-index: 999;
    top: 50%;
    transform: translateY(-50%);
    color: #000;
    background-color: #fff !important;
    border: 1px solid #ddd;
    text-indent: -9999px;
    border-radius: 100%;
}
.sm-imageslider-inner .owl-controls .owl-prev:hover, .sm-imageslider-inner .owl-controls .owl-next:hover{
	color: #fff;
    background-color: #000 !important;
    border: 1px solid #000;
}
.sm-imageslider-inner .owl-controls .owl-prev {
	left: 0;
}
.sm-imageslider-inner .owl-controls .owl-next {
	right: 0;
}
.owl-controls .owl-nav div.owl-next:before, .owl-controls .owl-nav div.owl-next:after {
	line-height: 28px;
}
.loaded.loading-mask {
    visibility: hidden;
    transition: all 0.3s 1s ease-out;
}
video {
    width: 100%;
}
.slider-homer {
    position: relative;
    overflow: hidden;
    padding-top: 33%;
}
.slider-homer video {
    width: 100%;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%); 
    pointer-events: none;
    overflow-y: hidden;
    vertical-align: top;
}
.products-grid .item .product-item-info .item-inner .box-info .product-name a {
    white-space: normal !important;
}
